use pyo3::prelude::*;
mod services;
#[pymodule]
fn airlock_libs(py: Python<'_>, m: &Bound<PyModule>) -> PyResult<()> {
    m.add_function(wrap_pyfunction!(services::pull_policy_exec_histories, py)?)?;
    Ok(())
}
